Subject: Ticket Assigned - Requesting to cancel the order # 1667094429
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 02:35:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Requesting to cancel the order # 1667094429 Dear team

By 22 Apr 2022 we made this order through Online- Click & collect.

As we received a text message saying “respective order was not processed
successfully “ on 22 Apr 2022 (the same day after we ordered), we
physically purchased those items from nearby max outlet & used the same.
Now we received the mail that our online order is ready to collect.

We are not in need of those items now as we already purchased those as soon
as we received a text saying our order was not processed successfully.

So we requested you to cancel the order & refund the respective amount
as soon as possible.

Thanks
Mary

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4288875